@charset "utf-8";
body,
div,
i,
form,
input,
textarea{
	margin:0;
	padding:0;
	font-family:"微软雅黑",Arial, Helvetica, sans-serif;
}
body{
	text-align:left;
	font-size:14px;
	background: #FFF;
}
a {
    outline-style: none;
    text-decoration: none;
	color:black
}
a, area {
}
a,a:hover{text-decoration:none}

fieldset,
img,
{
	border:0px none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
ul,
ol,
li{
	list-style:none;
	margin:0;
	padding:0;
}
h1,
h2,
h3,
h4,
h5,
h6{
	font-size:100%;
	font-weight:normal;
}
dd{
	margin:0 20px;
	-webkit-margin-start:20px;
}
.overhidden{ overflow:hidden;}
.textalignr{ text-align:right;}
.textalignc{ text-align:center;}
.width425{ width:425px;}
.width153{ width:153px;}


/*首页*/
.cgzs div a:hover{
   color: #b9292b
}
.cgzs dd a:hover{
    color: #194B98
}
.cgzs dd{
	margin: -8px 20px;
}
.ywtd div a:hover{
   color: #b9292b
}
.ywtd dd a:hover{
    color: #194B98
}
.ywtd dd{
	margin: -8px 20px;
}
.rwft div a:hover{
   color: #b9292b
}
.rwft dd a:hover{
    color: #194B98
}
.rwft dd{
	margin: -8px 20px;
}

/*焦点图*/
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }

#box{ 
	position:relative; 
	width:300px; 
	height:250px; 
	border:0px solid #f2f2f2;
}
#box .bigUl{}
#box .prev{ position:absolute; width:40px; height:60px; background:url(icon-focusimg-btn-png24-20131225.png) -44px -63px no-repeat; z-index:500; top:67px; left:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
#box .next{ position:absolute; width:40px; height:60px; background:url(icon-focusimg-btn-png24-20131225.png) -74px -63px no-repeat; z-index:500; top:67px; right:0px; opacity:0; filter:alpha(opacity=0);cursor:pointer;}
.bigUl li { position:absolute;}
.numberUl { 
	position: absolute;
	right: 0;
	bottom: 66px;
	z-index: 400;
}
.numberUl li{width:24px; height:13px;  float:left; background:#3b5998; opacity:0.7; margin-left:1px;}
.numberUl li a{ display:block ;width:24px; height:13px; color:#fff; font-size:12px; text-align:center; line-height:13px;}
#box .textUl li{ 
	position:absolute; 
	left: 10px;
    right: 5px;
    bottom: 10px; 
    display:none;
}
#box .textUl li a{ font-size:16px; color:#000; font-weight:bold;}
.numberUl li.night a{ background:yellow; color:black; }
#box .bigUl img {width: 300px; height: 169px}
.news {
    width: 300px;
    float: right;
    margin: -260px 0 0 0;
}

.news li {
    font-size: 14px;
    padding: 12px 12px 12px 18px;
    line-height: 20px;
    height: 40px;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}
.news li:hover a{
	color: #194B98;
}
.news a {
    font-size: 16px;
}


/*机构设置*/
.jin{ width:987px; height:auto; margin:0 auto; margin-top:10px;}
.jin_left{ width:183px; height:auto; float:left;}
.jin_top{ width:183px; height:26px; line-height:26px; background:url(jx.jpg) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; text-indent:39px;}
.jin_top1{ width:183px; height:26px; line-height:26px; background:url(zhan.jpg) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; text-indent:39px; margin-top:25px;}
.jiu{ width:181px; height:auto; border:1px solid #e1e1e1; background:#fff; border-top:none; padding-bottom:10px;}
.jiu_zi{ width:169px; height:auto; margin:0 auto; padding-top:12px;}
.jiu_zi ul { list-style:none;}
.jiu_zi ul li { width:169px;line-height:36px; background:url(bx.jpg) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-indent:13px;}
.jiu_zi ul li a { text-decoration:none; color:#333;}
.jiu_zi ul li a:hover{ color:#F60;}


.jiu_zi1{ width:166px; height:auto; margin:0 auto; padding-top:12px;}
.jiu_zi1 ul { list-style:none;}
.jiu_zi1 ul .span{cursor:pointer; line-height:16px; width:120px; margin-left:28px; height:36px; text-indent:0px; display:block;}
.jiu_zi1 ul li { width:166px;line-height:36px; background:url(bx.jpg) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-indent:30px;}
.jiu_zi1 ul li a { text-decoration:none; color:#333;}
.jiu_zi1 ul li a:hover{ color:#F60;}
/*0820更新*/
.jiu_zi1 dl dt{ margin-left:10px; font-weight:normal; line-height:29px;}
.jiu_zi1 dl{width:100px;height:145px; margin-left:10px;}
#daohang2{height:145px;}
#lunwen{height:230px;}


.jin_right{ width:790px; height:auto; float:right;}
.ju{ width:790px; height:auto;}
.ju_left{ width:524px; height:auto; float:left;}
.jute{ width:524px; height:266px;}
.jute1{ width:524px; height:266px; margin-top:13px;}
.jute_left{ width:255px; height:264px; float:left;}
.jute_top{ width:255px; height:34px;}
.jute_top a img { border:0;}
.jute_kuang{ width:253px; height:233px; border:1px solid #cccccc; border-top:none;}
.jute_zi{ width:364px; height:37px; padding-left:24px;line-height:37px; background:url(xx.jpg) repeat-x; background-position:bottom; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; margin:0 auto;}
.width230{ width:230px;}
.jute_zi a{color:block}
.jie{ width:215px; height:auto; margin:0 auto; margin-top:10px;}
.jie ul { list-style:none;}
.jie ul li { width:225px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.jie ul li span{ font-weight:bold;}
/*0827*/
.jie ul li a{color:Gray;}
/*.jie ul li a:visited{color:Purple;}*/

.jie1{ width:215px; height:auto; margin:0 auto; margin-top:10px; _padding-bottom:8px;}
.jie1 ul { list-style:none;}
.jie1 ul li { width:225px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.jie1 ul li span{ font-weight:bold;}

.jute_right{width:255px; height:264px; float:right;}
.ju_right{ width:254px; height:auto; float:right;  border:1px solid #dfdfdf; background:#fff;}
.jit{ width:148px; height:auto; margin:0 auto; padding-top:12px;}
.jit img{ width:43px; height:20px;}
.jit ul { list-style:none;}
.jit ul li{ width:148px; height:22px; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom:5px;}
.jing{ width:254px; height:26px;}
.jing1{ width:254px; height:26px; margin-top:9px;}



/*机构设置内容*/
.nei{ width:985px; height:34px; line-height:34px; margin:0 auto; margin-top:10px; border:1px solid #e7e7e7; background:#fff; text-indent:10px;}
.neid{ width:788px; height:auto; border:1px solid #ccc; padding-bottom:10px;}
.neid .le{text-align:center;}
.neid1{ width:788px; height:auto; border:1px solid #ccc;}
.neit{ width:790px; height:34px;}
.neid_top{ width:698px; height:51px; line-height:51px; margin:0 auto; background:url(xx.jpg) repeat-x; background-position:bottom; margin-top:8px; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; text-align:center;}
.neid_zi{ width:710px; height:auto; margin:0 auto; margin-top:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:24px;}
.na{ width:710px; height:30px; line-height:30px; margin:0 auto; margin-top:13px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.na_zi{ width:710px; height:auto; margin:0 auto; margin-top:12px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003399; line-height:22px;}



/*科研管理*/
.ke{ width:790px; height:257px;}
.ke1{ width:790px; height:257px; margin-top:10px; padding-bottom:10px;}
.ke_left{ width:390px; height:257px; float:left; border:1px solid #ccc; border-top:none;}
.ke_title{ width:390px; height:34px;}
.ke_zi{ width:352px; height:auto; margin:0 auto; margin-top:12px;}
.ke_zi ul { list-style:none;}
.ke_zi ul li { width:352px; height:25px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(ddf.jpg) no-repeat; background-position:left; text-indent:10px;}
.ke_zi ul li a{ text-decoration:none; color:#333;}
.ke_zi ul li a:hover{ color:#C30; text-decoration:underline;}
.ke_right{ width:390px; height:257px; float:right;border:1px solid #ccc; border-top:none;}
.kan{ width:790px; height:266px; margin-top:10px; padding-bottom:8px;}
.kan1{ width:790px; height:266px;}
.kan_left{ width:255px; height:266px; border:1px solid #ccc; border-top:none; float:left;}
.kan_title{ width:255px; height:34px;}
.kan_zi{ width:232px; height:auto; margin:0 auto; margin-top:10px;}
.kan_zi ul { list-style:none;}
.kan_zi ul li { width:232px; height:25px; line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(ddf.jpg) no-repeat; background-position:left; text-indent:10px;}
.kan_zi ul li a{ text-decoration:none; color:#333;}
.kan_zi ul li a:hover{ color:#C30; text-decoration:underline;}
.kan_zhong{ width:255px; height:266px; border:1px solid #ccc; border-top:none; float:left; margin-left:9px;}
.kan_right{ width:255px; height:266px; border:1px solid #ccc; border-top:none; float:left; margin-left:9px;}
 
 
 
 /*联系我们*/
 .le{ width:768px; height:60px; text-align:center; line-height:20px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding: 26px 10px 0 10px; background:url(pi.jpg) no-repeat; margin:0 auto;}
 .le_zi{height:auto; background:#fff;}
 .lee{ width:100%; height:auto; margin:0 auto; padding-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:28px; /*padding-bottom:50px;*/}
 .lee_left{ width:552px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:24px;}
 .lee_right{ width:136px; height:auto; float:right; border:1px solid #bdbdbd; padding:6px;}
 .lee a{color:#134695;margin-right:11px}
 
 /*人才培养*/
 .ling{ width:790px; height:auto;}
 .ling_left{ width:390px; height:auto; float:left;}
 .ling_kuang{ width:390px; height:auto; border:1px solid #ccc; border-top:none; padding-bottom:8px;}
 .ling_kuang1{ width:390px; height:auto; border:1px solid #ccc; border-top:none; padding-bottom:8px; margin-top:10px;}
 .ling_title{ width:390px; height:34px;}
 .ling_right{ width:390px; height:auto; float:right;border:1px solid #ccc; border-top:none; padding-bottom:12px;}
.soc_zi2{ width:350px; height:auto; margin:0 auto; margin-top:12px; border-bottom:1px solid #ccc;}
.soc_zi2 ul { list-style:none;}
.soc_zi2 ul li { width:350px; height:28px; line-height:28px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(san.jpg) no-repeat; background-position:left; text-indent:12px;}
.soc_zi2 ul li a { text-decoration:none; color:#333;}
.soc_zi2 ul li a:hover{ color:#930;}
.lie{ width:753px; height:40px; line-height:40px; margin:0 auto; margin-top:20px; border-top:1px solid #ccc; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center;}
.lie a { text-decoration:none; color:#333;}
.lie a:hover{ color:#900; text-decoration:underline;}
.lite{ width:600px; height:26px; line-height:26px; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0 auto; padding-top:10px; text-align:center; color:#676566;}
.lik{ width:788px; height:52px; margin:0 auto; background:url(xit.jpg) no-repeat;}
.lik_top{ width:751px; height:48px; line-height:48px; margin:0 auto; border-bottom:1px solid #ccc; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; background:url(li.jpg) no-repeat; background-position:left; text-indent:26px;}
.lik_zi{ width:750px; height:auto; margin:0 auto; padding-top:10px;}
.lik_zi ul { list-style:none;}
.lik_zi ul li { width:750px; height:30px; line-height:30px; border-bottom:1px dotted #7a5632; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(jt.jpg) no-repeat; background-position:left; text-indent:12px;}
.lik_zi ul li a { text-decoration:none; color:#333;}
.lik_zi ul li a:hover{ text-decoration:underline; color:#900;}
.ldt{ width:609px; height:auto; margin:0 auto; margin-top:15px;}
.liu{ width:985px; height:auto; border:1px solid #ccc; border-top:none; margin:0 auto; margin-top:10px; padding-bottom:10px;}
.liu_title{ width:985px; height:34px;}
.liu_tu{ width:906px; height:500px; margin:0 auto; padding-top:20px;}
.liu_tu ul { list-style:none;}
.liu_tu ul li { width:71px; height:36px; border:1px solid #ccc; padding:1px; float:left; margin-right:25px; margin-bottom:20px;}
.liu_tu ul li a img { border:0;}
.lang{ width:340px; height:180px; margin:0 auto; margin-top:15px;}
.lang_left{ width:147px; height:179px; float:left;}
.lang_left a img{ border:0;}
.lang_right{ width:180px; height:179px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:22px;}
.liant{ width:688px; height:180px; margin:0 auto; padding-top:20px;}
.liant_left{ width:120px; height:180px; float:left;}
.liant_left{ width:120px; height:179px;}
.liantcontent{width:688px; height:auto; margin:0 auto; padding:5px 10 0 5; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:22px;}
.liant_right{ width:545px; height:180px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:22px;}
.liant_zi{ width:688px; height:auto; margin:0 auto; padding-top:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:22px; padding-bottom:30px; color:#999;}
.liant_zi span{ color:#1954aa;}
.lka{ width:232px; height:auto; margin:0 auto; margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:26px; text-indent:2em;}
.liut{ width:297px; height:31px; line-height:31px; background:url(hh.jpg) repeat-x;}
.liut ul { list-style:none;}
.liut ul li { width:148px; height:31px; line-height:31px; display:block; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; font-weight:bold; background:url(lik.jpg) no-repeat;}
.liut ul li a { text-decoration:none; color:#333;}
.liut ul li a:hover{ width:148px; height:31px; line-height:31px; display:block;/* border-right:1px solid #998d7f;*/ background:url(ggd.jpg) no-repeat;}
.dll a {width:148px; height:31px; line-height:31px; display:block; background:url(ggd.jpg) no-repeat;}
/*首页*/
.nav {
    width:987px;
    position: relative;
	margin:0px auto;
	height:34px;
	line-height:34px;
}

.head{
    width: 1000px;
    height: 250px;
    margin: 0 auto;
    background: url(head.gif) center no-repeat;
}
.headl{
	float: left;
	width:400px;
	height:300px;
}
.logo2{    
	float: left;
	width: 290px;
    height: 50px;
    background: url(logo2.png) center no-repeat;
    padding: 20px;
}
.mache{
	float: left;
	width: 400px;
	height: 200px;
	background: url(mache.png) right no-repeat;
}
.headr{
	float: left;
	width:600px;
	height:300px;
}
.swt{    
	float: left;
	width: 600px;
    height: 170px;
    background: url(shewei.gif) center no-repeat;
}
.logo{
	float: right;
	width: 260px;
	height: 100px;
	background: url(logo.png) right no-repeat;
}
/*下拉菜单*/
.menu { 
width: 1000px;
height:30px; 
background:#FFF;
margin: 3px auto 3px auto;
} 

.menu a { 
color: #000;
text-decoration:none; 
} 

ul { 
margin:0; 
padding:0; 
} 

.menu li { 
list-style:none; 
float:left; 
width:120px; 
overflow:visible; 
/*cursor:pointer; */
} 

ul.level0 { 
height:30px; 
overflow:visible; 
} 
ul.level1, ul.level2, ul.level3 { 
width:120px; 
display:none; 
} 

ul.level2, ul.level3 { 
margin:-28px 0 0 120px; 
} 

ul.level0 > li { 
height:30px; 
line-height:30px; 
text-align:center; 
} 

ul.level1 > li, ul.level2 > li, ul.level3 > li { 
height:28px; 
line-height:28px; 
color: #f0f0f0;
background:#194B98; /*#096AAA*/
position: relative;
z-index: 99;
}

ul.level2 > li{
	width: 150px;
}

/*li a {
  color: #f0f0f0;
}*/

li a:hover{
  color: #f0f0f0;
}

ul.level0 > li:hover { 
color: #f0f0f0;
background:#194B98; 
} 

.menu li:hover a{ 
color: #f0f0f0;
} 

ul.level1 > li:hover, ul.level2 > li:hover, ul.level3 > li:hover { 
  background: #437BD2;/*#004673*/
} 

ul.level0 > li.imyeah:hover > ul, ul.level1 > li.imyeah:hover > ul, ul.level2 > li.imyeah:hover > ul, ul.level3 > li.imyeah:hover > ul { 
display:block; 
} 


.search{
	float: right !important;
	width: 30px !important;
	height:30px !important;
}
.searcha{
	float: right !important;
	width: 30px !important;
	height:30px !important;
	background: url(search.png) center no-repeat;
}
.searcha:hover{
	float: right !important;
	width: 30px !important;
	height:30px !important;
	background: url(searchb.png) center no-repeat;
}
.content{
	width: 1000px;
	height: auto;
	margin: 0 auto;
	background: #FFF;
	overflow: hidden;
}
.conL {
    overflow: hidden;
    width: 600px;
    margin-top: 5px;
    float: left;
}
.jryw {
    margin-bottom: 16px;
    overflow: hidden;
}
.conL h2 {
	padding-left: 10px;
    font-size: 18px;
    color: #282828;
    height: 42px;
    line-height: 42px;
    border-bottom: 2px solid #194B98;
    margin-bottom: 8px;
}
.conR {
    overflow: hidden;
    width: 380px;
    margin-top: 5px;
    padding-left: 10px;
    float: right;

}
.conR h2 {
    font-size: 18px;
    color: #fff;
    height: 42px;
    line-height: 42px;
    margin-bottom: 8px;
    background: #194B98;
}
.conR h2 a{
	padding-left: 10px;
	color: #FFF;
}

.conR h2 a{
	padding-left: 10px;
	color: #FFF;
}

.conR div{
	padding:0 0 5px 0;
	background: #cce6ff;
}

.tzgg li span {
    font-family: Georgia;
    width: 126px;
    display: block;
    float: left;
    color: #194B98;
    background: url(line.jpg) no-repeat right center;
    overflow: hidden;
    margin-right: 18px;
    height: 30px;
    line-height: 30px;
}
ul, li {
    list-style-type: none;
}
.tzgg li {
    line-height: 30px;
    font-size: 14px;
    overflow: hidden;
}
#pku_notice a:hover{
	color: #194B98;

}
.zt{
	width: 600px;
	height: 140px;
}

.zt ul{
	width: 100%;
	height: 95px;
    background: url(20170719134250.jpg) no-repeat center;
}
.zt li{
	width: 580px;
    padding: 5px 10px;
    line-height: 20px;
    float: left;
    overflow: hidden;
} 
.zt li a{
    font-size: 16px;
    color: #FFF
} 
.zt a:hover {
    opacity: 0.6;
}
.qkzj_img a{
	padding:0 60px;
}
.slast{
	margin:10px auto;
	width: 1000px;
	height: 80px;
	background: url(yq.jpg) repeat-x;
}
.slast-l {
    width: 120px;
    float: left;
}
.slast h2 {
    font-size: 18px;
    padding: 12px 16px;
    line-height: 25px;
}
.slast-r {
    width: 880px;
    float: right;
}
.slast-r li {
    float: left;
    width: 240px;
    margin-left: 50px;
}
.slast li a {
    line-height: 35px;
}
.slast li a:hover {
    color: #003399;
}

.fg{
	width:2px; 
	height:41px; 
	background:url(xiad.jpg) center no-repeat;
}
.foot{
	padding-top: 10px;
	width: 1000px;
	height: 150px;
	margin:5px auto;
	background: #194B98;
}

.foot p{
	color: #ced3d7;
	margin: 5px;
}

.txt1 {
	width: 280px;
	float: left;
    padding: 20px 0 0 30px;
}

.txt2{
	width: 280px;
	float: left;
    padding: 20px 0 0 30px;
}

.txt3{
	width: 360px;
	float: left;
    padding: 20px 20px 20px 0;
}
.foot_logo {
	float: left;
    padding: 0 25px;
}

.foot_logo img {
	height: 75px;
}
.wx{
 	float: right;
 	padding-right: 25px;
}
.wx img {
	height: 75px;
}
.txt3 li{
	float: left;
}
.txt3 p{
	padding-top: 5px;
	float: left;
}


.con01_all {
    width: 1000px;
    height: auto;
    margin: 0;
    overflow-y: hidden;
    background: url(con01_all.jpg) repeat-y bottom left;
}

.con01_left{
    width: 211px;
    height: auto;
    float: left;
    padding-bottom: 10px;
    padding: 3px;
    background: url(../images/con01_left.jpg) repeat-y bottom left;
}

.con01too {
    width: 211px;
    overflow-y: hidden;
/*    min-height: 400px;*/
    height: auto;
    background: url(con01_all.jpg) repeat-y bottom left;
}
.title01{
    width: 211px;
    height: 31px;
    float: left;
    background: url(yt.jpg) repeat-x;
}
.title01 h1 {
    text-align: center;
    height: 31px;
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 31px;
    margin: 0;
}

.list01 {
	padding-bottom: 150px;
    width: 211px;
    height: auto;
    float: left;
    border-top: none;
    min-height: 211px;
    background: url(con01too.jpg) no-repeat left bottom;
}


.list01 ul {
    margin-top: 20px;
    padding: 0;
    margin-left: 3px;
}

.list01 ul li {
    background: url(tt.jpg) no-repeat;
    width: 200px;
    height: 26px;
    line-height: 26px;
    margin-bottom: 8px;
    text-align: center;
}

.list01 li:hover a{
    color: #194B98;
    font-weight: bold;
}

.con01_right{
	width: 761px;
    min-height: 740px;
    height: auto;
    float: right;
    border: #c0c0c0 solid 1px;
    margin: 3px 3px 10px 3px;
    overflow: hidden;
    display: block;
}

.title02 {
    width: 100%;
    height: 34px;
    float: left;
    background: url(title02.jpg) repeat-x;
}

.title02 h1 {
    line-height: 30px;
    padding-left: 25px;
    font-size: 12px;
    font-weight: normal;
    background: url(pic03.jpg) 10px 10px no-repeat;
    margin: 0;
}

.lik {
    width: 788px;
    height: 52px;
    margin: 0 auto;
    background: url(xit.jpg) no-repeat;
}

.title02 a:hover,.list02 li a:hover,.list02 li:hover a{
	color: #194B98;	
}
.list02 {
    width: 100%;
    height: auto;
    float: left;
}

.list02 ul {
    padding: 10px 0px 0px 20px;
    min-height: 700px;
    width: 95%;
}

.list02 ul li {
    line-height: 35px;
    background: url(002.jpg) left center no-repeat;
    font-size: 14px;
    padding-left: 10px;
    border-bottom: #cdcdcd dotted 1px;
}

.list02 ul li span {
    float: right;
    margin-right: 20px;
    color: #8a8585;
}

.list_sort {
    width: 96%;
    background: #f1f1f1;
    height: 30px;
    line-height: 30px;
    margin: 15px auto 10px auto;
    text-align: center;
    color: #333;
}

.list_sort a:hover {
    color: #D12F21;
}
#work {
    width: 100%;
    height: auto;
    margin: 20px auto 20px;
    text-align: left;
    line-height: 180%;
    color: #363636;
    font-size: 14px;
}

.le {
    width: 90%;
    height: 60px;
    text-align: center;
    line-height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    padding: 26px 10px 0 10px;
    background: url(pi.png) repeat-x;
    margin: 0 auto;
}
.le_zi {
    height: auto;
    background: #fff;
}
.lite {
    width: 80%;
    height: 26px;
    line-height: 26px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0 auto;
    padding-top: 10px;
    text-align: center;
    color: #676566;
}
.con01{
	width: 99%;
	margin: 3px auto 10px auto;
    min-height: 740px;
    height: auto;
    border: #c0c0c0 solid 1px;    
    overflow: hidden;
}


dd {
    margin: 0 20px;
}

#pku_notice{
	padding-left: 10px
}

.TRS_APP{
	padding: 5px 30px;
	margin:0 10px;
    font-size: 16px;
}

.TRS_APP h2{
	font-weight:bold;
}

.TRS_Editor {
    margin: 0 10px;
}
.fenyepage {
    margin-right: 10px;
    font-weight: 500;
}

.fenye{
    margin-right: 10px;
    font-weight: 500;
}
.title01 a{
	color: #FFF;
}
.le h2 {
    font-size: 70%;
    margin-top: -5px;
}
.le h1 {
    font-weight: bold;
    margin-top: -5px;
}
.ad{
	margin: 0 auto;
	width: 1000px;
	height:80px;
}

#div1{display: none} 
#div2{display: none} 
#div3{display: none} 
#div4{display: none} 
#div5{display: none} 
#div6{display: none} 
#div7{display: none} 
#div8{display: none} 
#div9{display: none} 
#div10{display: none} 
#div11{display: none} 
#div12{display: none} 
#div13{display: none} 
#div14{display: none} 
#div15{display: none}
#div16{display: none}  